﻿.fancy_font {
    font-family: Lucida Handwriting;
    font-size: 30px;
    font-weight: 700;
    padding-right: 70px;
    padding-left: 70px;
    padding-top: 50px;
    text-align: center;
}

.formSpacing {
    padding-right: 30px;
    padding-left: 30px;
    margin-top: 30px;
}

.success {
    padding-left: 30px;
    margin-top: 40px;
    font-size: 20px;
    color: green;
}
